## apertium-srd-ita 0.9.0~r72554

=== debian/changelog ===
apertium-srd-ita (0.9.0~r72554-1) unstable; urgency=low

  [ Tino Didriksen ]
  * Initial release. (Closes: #836357)

 -- Kartik Mistry <kartik@debian.org>  Tue, 06 Sep 2016 08:53:09 +0530
