## apertium-srd-ita 0.9.5~r82237

=== debian/changelog ===
apertium-srd-ita (0.9.5~r82237-2) unstable; urgency=low

  * debian/control:
    + Updated Standards-Version 4.1.5
    + Updated Vcs-* fields.
    + Updated Homepage.
    + Updated Build-Depends and Depends.
  * Updated dh to 11.
  * Updated debian/copyright.
  * Updated debian/watch.

 -- Kartik Mistry <kartik@debian.org>  Sun, 05 Aug 2018 10:09:24 +0800

apertium-srd-ita (0.9.5~r82237-1) unstable; urgency=low

  * Update to latest upstream release.

 -- Tino Didriksen <tino@didriksen.cc>  Sun, 03 Sep 2017 23:16:26 +0200
