=== debian/control ===
Source: apertium-srd-ita
Section: science
Priority: optional
Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Tino Didriksen <tino@didriksen.cc>,
           Kartik Mistry <kartik@debian.org>
Build-Depends: apertium-dev (>= 3.4),
               apertium-ita (>= 0.10.0~r82237),
               apertium-lex-tools,
               apertium-srd (>= 1.2.0~r82994),
               cg3,
               debhelper (>= 11),
               gawk,
               pkg-config (>= 0.21)
Standards-Version: 4.1.5
Homepage: https://apertium.org/
Vcs-Git: https://salsa.debian.org/science-team/apertium-srd-ita.git
Vcs-Browser: https://salsa.debian.org/science-team/apertium-srd-ita

Package: apertium-srd-ita
Architecture: all
Depends: apertium (>= 3.4), apertium-lex-tools, cg3, ${misc:Depends}
Provides: apertium-ita-srd
Conflicts: apertium-ita-srd
Description: Apertium translation data for the Sardinian-Italian pair
 Data package providing Apertium language resources for translating
 between the Sardinian and Italian languages.
