## apertium-srd-ita 1.1.0

=== debian/changelog ===
apertium-srd-ita (1.1.0-1) unstable; urgency=low

  [ Tino Didriksen ]
  * New upstream release:
    + Bundles apertium-srd 1.3.0 and apertium-ita 1.1.0
  * debian/control:
    + Updated Standards-Version to 4.5.1
    + Updated Build-Depends.
  * Updated debian/watch file.
  * Added debian/upstream/metadata.
  * Added debian/gitlab-ci.yml

 -- Kartik Mistry <kartik@debian.org>  Tue, 12 Jan 2021 16:52:59 +0530
