=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%apertium-srd-ita-$1.tar.bz2%" \
    https://github.com/apertium/apertium-srd-ita/tags \
    (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
