## apertium-srd-ita 1.2.0

=== debian/changelog ===
apertium-srd-ita (1.2.0-1) unstable; urgency=low

  * New upstream release:
    + Bundles apertium-srd 1.4.0 and apertium-ita 1.3.0
  * Updated debian/watch file.

 -- Tino Didriksen <tino@didriksen.cc>  Thu, 12 Oct 2023 20:39:36 +0200

apertium-srd-ita (1.1.0-2) unstable; urgency=medium

  * debain/control:
    + Fixed Build-Depends: apertium-lex-tools -> apertium-lex-tools-dev
      (Closes: #1013666)
    + Updated Standards-Version to 4.6.1
  * Updated debian/watch.

 -- Kartik Mistry <kartik@debian.org>  Tue, 05 Jul 2022 11:25:36 +0530
