## apertium-srd-ita 1.3.0

=== debian/changelog ===
apertium-srd-ita (1.3.0-1) unstable; urgency=medium

  * New upstream release:
    + Bundles apertium-srd 1.5.0 and apertium-ita 1.4.0

 -- Tino Didriksen <tino@didriksen.cc>  Mon, 05 Feb 2024 11:58:24 +0100
