=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: apertium-srd-ita
 Section: science
 Priority: optional
-Maintainer: Debian Science Team <debian-science-maintainers@alioth-lists.debian.net>
+Maintainer: Debian Science Maintainers <debian-science-maintainers@alioth-lists.debian.net>
 Uploaders: Tino Didriksen <tino@didriksen.cc>,
            Kartik Mistry <kartik@debian.org>
 Build-Depends: apertium-dev (>= 3.8.3),
@@ -11,7 +11,7 @@
                debhelper-compat (= 13),
                gawk,
                pkg-config
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://apertium.org/
 Vcs-Git: https://salsa.debian.org/science-team/apertium-srd-ita.git
 Vcs-Browser: https://salsa.debian.org/science-team/apertium-srd-ita
