=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

#export DH_VERBOSE=1
export DH_OPTIONS
export LC_ALL=C.UTF-8

NUMJOBS = 1
ifneq (,$(filter parallel=%,$(DEB_BUILD_OPTIONS)))
	NUMJOBS = $(patsubst parallel=%,%,$(filter parallel=%,$(DEB_BUILD_OPTIONS)))
endif

%:
	dh $@

override_dh_auto_test:
	# Do nothing for now

override_dh_auto_configure:
	cd $(CURDIR)/apertium-srd-1.5.0 && autoreconf -fi && ./configure
	cd $(CURDIR)/apertium-ita-1.4.0 && autoreconf -fi && ./configure
	dh_auto_configure -- --with-lang1=$(CURDIR)/apertium-srd-1.5.0 --with-lang2=$(CURDIR)/apertium-ita-1.4.0

override_dh_auto_build:
	cd $(CURDIR)/apertium-srd-1.5.0 && $(MAKE) -j$(NUMJOBS)
	cd $(CURDIR)/apertium-ita-1.4.0 && $(MAKE) -j$(NUMJOBS)
	dh_auto_build
